#ifndef _UIP_DRV_H_
#define _UIP_DRV_H_

/* flash specific drive functions for uip. */
int writeFlash(uint32_t addrOffset, uint8_t* buf, uint32_t buflen);
int readFlash(uint32_t addrOffset, uint8_t* buf, uint32_t buflen);
int eraseFlash(uint32_t addrOffset, uint32_t eraselen);

#endif